{
  "name": "@smartcloudai/template",
  "version": "0.1.0-alpha.0",
  "description": "Smart Cloud Template",
  "author": {
    "name": "TGT Media Ltd"
  },
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/tgtmedialtd/smartcloud/modules/discord-module"
  },
  "license": "GPLv3",
  "scripts": {
    "release": "standard-version",
    "prerelease": "standard-version --prerelease"
  },
  "main": "lib/init.js",
  "directories": {
    "lib": "lib",
    "test": "__tests__"
  },
  "files": [
    "lib"
  ],
  "smartcloud": {
    "packageType": "extension"
  },
  "devDependencies": {
    "@types/node": "^13.1.1",
    "standard-version": "^7.0.1",
    "tslint": "^5.20.1",
    "typescript": "^3.7.3"
  },
  "private": true,
  "dependencies": {
    "@smartcloudai/core": "^0.1.0-beta.0"
  }
}
